FLATPAK REMOTES(1)

NAME
flatpak-remotes - List remote repositories

SYNOPSIS

flatpak remotes [OPTION...]

DESCRIPTION

Lists the known remote repositories, in priority order.

By default, both per-user and system-wide installations are shown. Use the --user, --system or --installation options to change this.

OPTIONS

The following options are understood:

-h, --help
    Show help options and exit.

--user
    Show the per-user configuration.

--system
    Show the default system-wide configuration.

--installation=NAME
    Show a system-wide installation by NAME among those defined in /etc/flatpak/installations.d/. Using --installation=default is equivalent to using --system.

-d, --show-details
    Show more information each repository in addition to the name.

--show-disabled
    Show disabled repos.

-v, --verbose
    Print debug information during command processing.

--ostree-verbose
    Print OSTree debug information during command processing.

--version
    Print version information and exit.

EXAMPLES

$ flatpak remotes --user --show-details

    testrepo	Test Repository	 http://209.132.179.91/repo/ no-gpg-verify

SEE ALSO

flatpak(1), flatpak-add-remote(1), flatpak-delete-remote(1)